/* we_map */

#mapArea {
  margin-bottom: 50px;
  margin-top: 13px;
  margin-left: 0px;
  margin-right: 0px;
}

#mapArea img {
  min-width: auto;
}

#tx-we-map button#gecodeAddress {
  background-color: #797979;
  border-radius: 0px;
  float: right;
  width: 54px;
  position: absolute;
  right: 21px;
  text-align: center !important;
}

#tx-we-map button#gecodeAddress:before {  
  content: '\e90e';
  font-family: 'glyphs_wolfgarten', 'Corpid C1 Regular' !important;
  color: #fff;
  font-size: 21px;
  line-height: 54px;
}

#tx-we-map button#gecodeAddress:after {  
  background-image: none;
}

#tx-we-map aside {
  background-color: initial;
  padding: 15px 0px 0px;
  margin-bottom: 0px;
}

#tx-we-map .btn-legend,
#tx-we-map .btn-filter,
#gecodeAddress,
#userPosition {
  height: 54px;
}

#userPosition {
  border-radius: 0px;
  float: left;
  padding-right: 54px !important;
  border-color: #797979;
}

#tx-we-map .mapLegendItem {
  float: none !important;
  width: 100% !important;
  min-width: 150px;
  display: block;
  text-align: left !important;
}

#tx-we-map .btn-legend,
#tx-we-map .btn-filter {
  background-color: #797979;
  border-radius: 0px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  font-size: 21px;
  padding: 0px 18px;
  width: 100%;
  text-align: left;
  line-height: 40px;
  margin-top: -1px;
  /*letter-spacing: -2px;*/
  letter-spacing: 0px;
}

#tx-we-map .btn-legend:after,
#tx-we-map .btn-filter:after {
  content: '\e900';
  font-family: 'glyphs_wolfgarten', 'Corpid C1 Regular' !important;
  font-weight: normal;
  font-size: 21px;
  margin-left: 6px;
}

#tx-we-map ul {
  width: 100% !important;
}

#tx-we-map div > span {
  text-transform: capitalize;
}

#tx-we-map .resultTable .markerrow {
  text-transform: capitalize;
  border-top: 1px solid #e5e5e5;
  padding: 10px 0px;
}

#tx-we-map .resultTable .mapCategory {
  padding-left: 20px;
  padding-top: 5px;
}

#tx-we-map #resultTable1 {
  max-height: 535px;
overflow-y: scroll;
    overflow-x: hidden;
}

#tx-we-map .sidebar .col-md-4 {
  margin-bottom: 10px;
}

#tx-we-map .markerrow {
  margin-right: 10px;
}

#tx-we-map .filterCB,
#tx-we-map .filterUmkreis {
  cursor: pointer;
}

.brandWG .DEALER_CAT_BIG {
  float: left;
  margin: 0 20px 0 5px;
  background-position: 0 2px;
  padding: 4px 0 4px 25px;
}

/* */
#tx-we-map .legendlist {
  list-style: none;
  padding-left: 0px;
}

#tx-we-map .spacing {
  padding-bottom: 35px;
}

#tx-we-map .legendlist li {
  float: left;
}

#tx-we-map .legendlist .mapLegendItem {
  min-width: auto;
  padding-right: 30px;
}

#tx-we-map ul.filter {
  list-style: none;
}

#tx-we-map input[type=checkbox] {
  -webkit-appearance: checkbox !important;
}

.news-date, .news-list-date {
  display: none;
}